/* ==========================================================
		OMC Connect | omcconnect.com
		Client:
		Creation Date:
		Author:
		stylesheet base version 1.1  |  2012/05/07
		♥ props to the html5 boilerplate team: h5pb.com ♥
	========================================================== */

/* === RESET - based on the html5 boilerplate reset: h5pb.com updated 2012/05/07 === */article,aside,details,figcaption,figure,rr,header,hgroup,nav,section{display:block;}audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}audio:not([controls]){display:none;}[hidden]{display:none;}a:hover,a:active{outline:0;}b,strong{font-weight:bold;}blockquote{margin:1em 40px;}dfn{font-style:italic;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding: 0;}ins{background:#ff9;color:#000;text-decoration:none;}mark{background:#ff0;color:#000;font-style:italic;font-weight:bold;}abbr[title]{border-bottom:1px dotted;}pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em;}pre{ white-space:pre;white-space:pre-wrap;word-wrap:break-word;}q{quotes:none;}q:before,q:after{content:"";content:none;}small{font-size:85%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}svg:not(:root){overflow:hidden;}img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}figure{margin:0;}.chromeframe{margin:0.2em 0;background:#ccc;color:black;padding:0.2em 0;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}form{margin:0;}fieldset{border:0;margin:0;padding:0;}legend{border:0;*margin-left:-7px;padding:0;white-space:normal;}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}button,input{line-height:normal;}button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible;}button[disabled],input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*width:13px;*height:13px;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}textarea{overflow:auto;vertical-align:top;resize:vertical;}input:valid,textarea:valid{}input:invalid,textarea:invalid{background-color:#f0dddd;}table{ border-collapse:collapse;border-spacing:0;}td{vertical-align:top;}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}/* end reset */

/*  =======================================================================
		BASE STYLES - please don't use class/id selectors in this section
	=======================================================================  */
	
html, body {
	font-size: 12px; 
	line-height: 16px;  
	font-family: helvetica, arial, sans-serif;
	color: #222; }
	

body { 
	margin: 0; 
	background: url("/img/layout/bg-white.png") repeat center top #fff; }
	
body.home { 
	background: url("/img/layout/bg-slider.png") repeat-x center top 65px #fff; }
	
::-moz-selection {
	background: #5B6725;
	color: #fff;
	text-shadow: none; }
	
::selection { 
	background: #5B6725; 
	color: #fff; 
	text-shadow: none; }
	
a { color: #333; text-decoration: none; font-weight: 700; }
a:visited { color: #333; }
a:hover { color: #5B6725; }
a:focus { outline: none; }

ul, ol { 
	margin: 1em 0; 
	padding: 0 0 0 40px; }
	
dd { margin: 0 0 0 40px; }

h1, h2, h3, h4, h5, h6 {
	font-family: sans-serif;
	margin: 0 0 10px;
	padding: 0;
	line-height: 1;}
	 
h1 {
	font-size: 30px; 
    line-height: 40px;
	font-family: "Oxygen", helvetica, arial, sans-serif;   
	font-weight: 300; 
    color: #333; 
    margin: 0 0 30px 0;  }
	
h2 {
	font-size: 22px; 
    line-height: 34px;
	font-family: "Oxygen", helvetica, arial, sans-serif; 
	font-weight: 300; 
    color: #333; 
    margin: 0 0 20px 0;  }
	
h3 {
	font-size: 18px;
    line-height: 22px;
	font-family: "Oxygen", helvetica, arial, sans-serif; 
	font-weight: 300;  
    color: #333; 
    margin: 0 0 20px 0;  }

h4 {
	font-size: 14px;
    line-height: 18px;
	font-family: "Oxygen", helvetica, arial, sans-serif; 
	font-weight: 300; 
    color: #333; 
    margin: 0 0 20px 0;  }
	
h5 {
	font-family: "Oxygen", helvetica, arial, sans-serif; 
	font-size: 12px;
	font-weight: 300; 
    color: #333; 
    margin: 0 0 20px 0;  }
	
h6 {
	font-size: 10px; }
	
p {
	margin: 0 0 15px; }
	
.separator {
	border-top: 1px solid #f2f2f2;
	padding: 0 0 20px 0;
	margin: 20px 0 0 0; }

	
.hide {
	display: none; }	
	
.display {
	display: block !important; }
	
/*  =======================================================================
		CLIENT STYLES - please place important/frequently applied styles
		in this section so they appear higher in the list in the WYSIWIG
	=======================================================================  */
	
.left {
	float: left;
	margin: 0 10px 10px 0; }
	
.right {
	float: right;
	margin: 0 0 10px 10px; }





/* ==========================================================================
		CONTAINERS AND LAYOUT (TEMPLATES)
   ========================================================================== */

.wrapper {
	width: 1000px;
	margin: 0 auto; }

nav ul, nav ol { 
	list-style: none; 
	list-style-image: none;
	margin: 0; 
	padding: 0; }
	
.colLeft {
	float: left; }

.colRight {
	float: right; }

.header {
	box-shadow: 0px 2px 5px #999;
	padding: 0 0 10px 0;
	background: url("/img/layout/bg-wood.jpg") repeat transparent; }

.home .header {
	margin-bottom: 50px; }

.header .contactInfo a {
	color: #FFFFFF; }

.header .contactInfo a:hover {
	color: #e0c9a5; }

.header .wrapper {
	position: relative; }

.header img.atfa {
	height: 50px;
	margin-top: -10px; }
	
/*.internal .header {
	box-shadow: 0px 2px 5px #999; 
	padding: 0 0 10px 0;
 	background: url("/img/layout/bg-wood.jpg") repeat transparent; }*/

.logo {
	margin: 0 0 0 -15px;
	height: 160px;
	margin: 15px 0 7px 0; }

.logo img {
	width: 180px; }


.contentWrap {
	margin: 50px auto 0 auto; }

.content {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD; 
    margin: 0 0 40px;
    padding: 30px;
    position: relative; 
	float: right;
	width: 680px; }



/* ==========================================================================
		MENUS
   ========================================================================== */

.navMain {
	position: absolute;
	bottom: 0;
	right: 0; }

.navMain ul,
.navMain ul li {
	list-style: none;
	margin: 0px;
	padding: 0; }
	
.navMain ul li {
	display: inline; 
	position: relative; 
	line-height: 20px; }

.navMain ul li a {
	font-size: 13px;
	line-height: 14px;
	color: #FFFFFF; 
	font-family: "Oxygen", helvetica, arial, sans-serif; 
	font-weight: 300; 
	text-transform: uppercase; 
	padding: 20px 8px; }
	
.navMain ul li a:hover,
.navMain ul li a:active,
.navMain ul li.selected {
	color: #e0c9a5; 
	font-weight: 300; }	
	
/*.internal .navMain ul li a {
	color: #fff; }*/
	
/*.internal .navMain ul li a:hover,
.internal .navMain ul li a:active,
.internal .navMain ul li.selected {
	color: #fff; 
	font-weight: 700; }*/
	
	
	
/* ==========================================================================
		DROPDOWN
   ========================================================================== */
   
.navMain ul li ul {
	display: none; }
	
.navMain ul li:hover ul {
	display: block; 
	position: absolute; 
	top: 26px; 
	left: 0; 
	z-index: 200; }
	
.navMain ul li ul li {
	display: block;
	margin: 0 0 1px 0; }
	
.navMain ul li ul { }	
	
.navMain ul li ul li a {
	background: url("/img/layout/bg-opacity.png") repeat transparent; 
	padding: 15px 20px; 
	width: 160px; 
	display: block; 
	color: #fff; }
	
.navMain ul li ul li a:hover {
	font-weight: 300; 
	color: #e0c9a5; }
	
/* ==========================================================================
		SIDENAV
   ========================================================================== */
	
.sideNav {
	width: 240px;
	float: left; }
	
.sideNav ul,
.sideNav ul li {
	list-style: none;
	margin: 0;
	padding: 0; }
	
.sideNav ul li a {
	font-family: "Oxygen", helvetica, arial, sans-serif;    
	font-size: 10px; 
	line-height: 22px; 
/* 	color: #707070;  */}
	
.sideNav ul li a:hover {
	/*font-weight: 700; 
	background: url("/img/layout/bg-menu.png") no-repeat left center transparent;
	padding: 0 0 0 30px;*/ 
	color: #5B6725; }

.sideNav h2 {
	background: none repeat scroll 0 0 #5B6725;
    color: #FFFFFF;
    margin: -20px -20px 20px;
    padding: 20px;
    font-size: 20px; 
    float: left;
    width: 200px; }
    
.sideNav h2.second {
	margin: 0 -20px 20px -20px; }  
    
	
.sideNav ul li ul {
	margin: 0 0 0 20px; }
	
.nav {
	float: left;
	background: #fff;
/* 	border: 1px solid #ddd; */
	padding: 20px 20px 30px 20px; 
	width: 200px; 
	position: relative; }	
	
.latestPosts {
	float: left;
	margin: 40px 0 0 0;
	background: #fff;
/* 	border: 1px dotted #DDDDDD; */
	padding: 20px; }
	
.contactAction {
	float: left;
	margin: 0;
	width: 200px;
	background: #fff;
/* 	border: 1px dotted #DDDDDD; */
	padding: 20px; }
	
.contactAction h3 {
	margin: 0 0 5px 0; }
	

.latestPosts .post {
	width: 100%;
	float: left; }
	
.latestPosts h2,
.contactAction h2 {
	background: none repeat scroll 0 0 #5B6725;
    color: #FFFFFF;
    margin: -20px -20px 20px;
    padding: 20px; }
    
.latestPosts h2 a {
	color: #fff;
	font-weight: 300; } 
	
.latestPosts h2 a:hover {
	color: #fff; 
	font-weight: 400; }
	
	    
.latestPosts h2 img {
	float: right; } 
    
.latestPosts h3 {
	margin: 0; }
    
.latestPosts .post h3 {
	font-size: 16px; }
	
.latestPosts .postList {
	margin: 20px 0 0 0;
	padding: 10px 0 0 0; }
	
.latestPosts .postList:nth-child(even) { 
	border: none;
	margin: 0; }

.latestPosts .date {
	display: none; }
	
.sideNav .button {
	display: block !important;
    float: none !important;
    font-size: 14px;
    line-height: 14px;
    margin: 20px auto 0 !important;
    padding: 11px 14px 13px;
    width: 80px; }
	

.footer {
	padding: 35px 0 0 0; 
	margin: 40px 0 0 0; 
	background: url("/img/layout/bg-grey.jpg") repeat left top transparent;
	float: left;
	width: 100%; }
	
.footer .colLeft {
	width: 310px;
	margin: 0 20px 0 0; }

.footer img.atfa {
	height: 100px;
	margin-top: -10px;
	float: right;
	margin-left: 5px; }
	
.footer .colRight {
	width: 310px; }
	
.footer,
.footer a {
	color: #fff;
	font-weight: 400; }	
	
.footer h3 {
	color: #fff; 
	margin: 0 0 25px 0; }

.footer ul,
.footer li {
	list-style: none;
	margin: 0;
	padding: 0; }

.footer ul {
	margin: 0 0 20px 0;
	width: 310px; 
	float: left; }

.footer ul li {
	display: block; 
	margin: 0 0 0 0; 
	float: left;
	width: 100%; }

.footer ul.images li {
	margin: 0 0 10px 0; }
	
.footer ul.images li img {
	height: 40px; }
	
	
.footer .colRight {
	padding: 90px 0 0 0; }	

.footer .colRight h3 {
	float: left;
	margin: 0;
	width: 100px; }
	
.footer .colRight ul {
	float: left; 
	width: 140px; }

.footer .colRight li {
	display: inline; 
	width: auto; 
	margin: 0 0 0 15px; }
	
.footer .colRight li a img:hover {
	margin: 3px 0 0 0; }	
	


.footerBtm {
	width: 100%;
	float: left; 
	background: #343434; 
	padding: 20px 0;
	margin: 20px 0 0 0; }

.footerBtm ul {
	margin: 0;
	width: auto; }

.footerBtm ul li {
	display: inline; 
	margin: 0 20px 0 0; 
	width: auto; }
	
.footer ul li a:hover {
	font-weight: 700; }

.footerBtm .colRight {
	padding: 0; }

/* ==========================================================================
		SLIDER - DELETE IF NOT USING
   ========================================================================== */

.sliderWrap {
	height: 560px;
	width: 100%; }

.slider {
	width: 1000px;
	height: 490px;
	margin: 0 auto;
    overflow: hidden; }
	
.slider li {
	width: 1000px;
	height: 490px;
	overflow: hidden; 
	position: relative; }
	
.slider ul, 
.slider li {
	list-style: none outside none;
	margin: 0;
	padding: 0; }
	
.slider .description {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 940px;
	height: auto;
	padding: 30px;
	background: url("/img/layout/bg-opacity-2.png") repeat scroll center bottom transparent; 
	font-size: 18px;
	line-height: 26px;
	color: #fff; 
	font-family: "Oxygen", helvetica, arial, sans-serif; 
	font-weight: 300; }
	
.slider .description .descCont {
	float: left; 
	width: 790px; }
	
.slider .description .descCont p {
	margin: 0; }
	
.slider .description .button {
	float: right;
	background: #fff;
	color: #393939; }
	
.slider .description .button:hover {
	background: #5B6725;
	color: #fff; }	
	
	
/* 	
		
	#controls {
		position: absolute; }
		
	#controls li {
	    display: inline-block;
	    float: left;
	    list-style: none outside none;
	    margin: 0; }
		
	#controls li a {
	    color: #FFFFFF;
	    display: block;
	    height: 14px;
	    width: 14px;
	    outline: medium none; }
	 */
	 
.controlWrap {
	position: relative;
	width: 1000px; 
	margin: 0 auto; }
	 
#prevBtn a {
	background: url("/img/layout/icon-left.png") no-repeat;
	position: absolute; 
	left: -130px; 
	padding: 65px 40px; 
	top: 165px;
	font-size: 0;
	color: transparent;
	font-weight: 400; }	
	
#nextBtn a {
	background: url("/img/layout/icon-right.png") no-repeat; 
	position: absolute; 
	right: -130px; 
	padding: 65px 40px; 
	top: 165px;
	font-size: 0;
	color: transparent;
	font-weight: 400; }
	
#nextBtn a:hover {
	background: url("/img/layout/icon-right-h.png") no-repeat; 	}
	
#prevBtn a:hover {
	background: url("/img/layout/icon-left-h.png") no-repeat; }
	


/* ==========================================================================
		GAL SLIDER
   ========================================================================== */

.galSliderWrap {
	height: 300px;
	width: 675px; }

.galSlider {
	height: 300px;
	width: 675px;
	margin: 0 auto;
    overflow: hidden; }
	
.galSlider li {
	height: 300px;
	width: 675px;
	overflow: hidden; 
	position: relative;
	text-align: center; }
	
.galSlider ul, 
.galSlider li {
	list-style: none outside none;
	margin: 0;
	padding: 0; }
	
.galSlider li img {
	margin: 0 auto; }
	

.galDetail #prevBtn a {
	background: url("/img/layout/icon-left-gal.png") no-repeat;
	background-size: 50px auto;
	position: absolute; 
	left: 10px; 
	padding: 65px 25px; 
	top: 140px;
	font-size: 0;
	color: transparent;
	font-weight: 400; }	
	
.galDetail #nextBtn a {
	background: url("/img/layout/icon-right-gal.png") no-repeat; 
	background-size: 50px auto;
	position: absolute; 
	right: 10px; 
	padding: 65px 25px; 
	top: 140px;
	font-size: 0;
	color: transparent;
	font-weight: 400; }





/* ==========================================================================
		WEBAPPS
   ========================================================================== */

.entryCont {
	float: left;
	width: 1000px; }
	
.entryCont .entry {
	float: left; 
	width: 310px; 
	margin: 0 25px 0 0; 
	position: relative; 
	height: 510px; 
	font-family: "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 13px;
	line-height: 18px; }
	
.entryCont .entry .image {
	position: relative;
	margin: 0 0 40px 0; }
	
.entryCont .architects {
	float: right; 
	margin: 0; }
	
.entryCont .entry .button {
	position: absolute;
	bottom: 0;
	right: 0; }
	
.listView {
	float: left;
	width: 680px;
	border-top: 1px dashed #666;
	margin: 25px 0 0 0;
	padding: 30px 0 0 0; }	
	
.listView .image {
	float: left;
	margin: 0 15px 10px 0; 
	width: 120px; 
	position: relative; }
	
.listView .image img {
	width: 120px; }
	
	
.listView h2 {
	margin: 0 0 20px 0; 
	font-size: 24px;
	line-height: 24px; 
	width: 400px; 
	float: left; }
	
.listView h2 a {
	font-weight: 300; }
	
.listView .description {
	float: left; 
	width: 400px; }

.listView .button {
	float: right; 
	margin: 20px 0 0 0; }
	
.detailView h1 {}
	
.faq {
	margin: 0;
	padding: 10px 0 10px 10px;
	border: 0; 
	width: 670px; }
	
.faq:nth-child(odd) {
	background: #f8f9f1; }
	
	
.faq h3 {
	margin: 0 0 10px 0; }
	
.faq h3.active {
	background: url("/img/layout/icon-arrow-b.png") no-repeat left center;
	padding: 0 0 0 30px; }
	
.faq h3:hover {
	font-weight: 700;
	color: #5B6725; 
	cursor: pointer; }
	
.faqAnswer {
	display: none; 
	padding: 0 0 10px 0; }
	
.timberSpecies {
	float: left; 
	width: 100%; }
	
.timberSpecies ul,
.timberSpecies li {
	list-style: none;
	margin: 0;
	padding: 0; }
	
.timberSpecies li {
	margin: 0 20px 20px 0;
	width: 210px; }
	
.timberSpecies li .popletImg {
	border: 1px solid #E2E2E2;
	padding: 2px; }
	
.timberSpecies li .popletImg img {
	width: 203px;
	height: 130px;
}
	
.timberSpecies h2 a {
	font-size: 15px;
	font-weight: 400;
	cursor: pointer; }
	
.pp_social {
	display: none; }
	
	
.listGal {
	border: 1px solid #ddd;
	float: left;
	width: 210px;
	height: 130px;
	margin: 0 20px 20px 0;
	position: relative; 
	overflow: hidden; }
	
.listGal:nth-child(3n) {
	margin: 0 0 20px 0; }
	
.listGal .image {
	border: 3px solid #FFFFFF;
    height: 124px;
    overflow: hidden;
    width: 204px; }
	
.listGal img {
	height: 138px; }
	
.infoHover {
	background: url("/img/layout/bg-opacity.png") repeat scroll center bottom transparent;
	position: absolute;
	width: 180px;
	height: 106px;
	padding: 15px;
	top: 0;
	display: none;
	color: #fff; 
	font-weight: normal; 
	text-align: center; }
	
.infoHover h3 {
	margin: 0 0 20px 0; 
	color: #fff; }
	
.infoHover .button {
	float: none;
	display: block;
	margin: 0 auto; }
	
	
.listGal a:hover .infoHover {
	display: block; }
	
	
.galDetail h3 {
	margin: 20px 0 20px 0; }
	
	
	
.previousSpecials img {
	width: 200px; 
	float: left;
	margin: 0 10px 10px 0; }
	
	
	
	
/* ==========================================================================
		BLOG
   ========================================================================== */
  
.blogBody {
	float: left;
	width: 680px; }
  
.post {
	float: left;
	width: 680px; } 
   
.postList {
	border-top: 1px dashed #666666; 
	padding: 20px 0 0 0;
	margin: 20px 0 0 0; }

.post img {
	float: none; 
	margin: 0 0 10px 0; }
   
.pageNav {
	margin: 30px 0 0 0; 
	float: left; }
   
.BlogRecentPost,
.BlogPostArchive {
	float: left;
	margin: 0 0 20px 0; }

.post h3 {
	margin: 0 0 15px 0; }
	
.post h3 a {
	color: #5B6724; 
	font-weight: 400;}
	
.post h3 a:hover {
	color: #5B6724; 
	font-weight: 400; }	

.post .date {
	font-size: 13px; 
	margin: 0 0 20px 0;
	float: left;
	width: 100%; }

.post .button {
	float: right;
	margin: 20px 0 0 0; }




/* ==========================================================================
		BUTTONS
   ========================================================================== */

.cat_button,
.button,
.button:visited {
	float: left;
	padding: 15px 20px;
	font-size: 18px;
	font-family: "Oxygen", helvetica, arial, sans-serif;  
	background: #393939; 
	color: #fff; 
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	font-weight: 300;
	text-align: center; 
	border: 0; }
	
.cat_button:hover,
.button:hover {
	background: #5B6725; 
	color: #fff;
	font-weight: 300; }

.clear {
	clear: left; }



/* ==========================================================================
		WEB FORMS - insert styles from BC defaults
   ========================================================================== */
   
.webForm {
	float: left; }
   
dl {
	width: 100%; 
	font-family: "Oxygen", helvetica, arial, sans-serif;  
	font-size: 12px; }

dt {
	width: 260px;
	float: left;
	text-align: right;
	margin: 0 0 5px 0; }


dd {
	width: 330px;
	margin: 0 0 5px 275px;
	text-align: left; }

dd, dt {
	min-height: 40px;
	line-height: 35px;
	overflow: hidden; }

dt h4 {
	margin: 0; }

dl .tall {
    line-height: 20px;
    min-height: 55px;
    padding: 10px 0 0; }

.captchaimg {
	margin: 0 0 5px 0; }

dt label { 
	font-family: "Oxygen", helvetica, arial, sans-serif;   }

.cat_textbox,
.cat_textbox_small,
.cat_listbox,
.cat_dropdown,
.cat_dropdown_smaller,
.cat_listbox,
.textbox,
.productTextInput,
.discountcodeInput,
.cartInputText {
	border: 1px solid #e1e1e1;
	padding: 10px;
	background: transparent; }
	
.productTextInput,
.discountcodeInput,
.cartInputText {
	padding: 9px 10px; }
	
.cat_listbox, 
.cat_dropdown, 
.cat_listbox {
	width: 322px !important; }
	
dd textarea.cat_listbox {
	width: 300px !important; }
	
	
.readonly {
	border: none; }
	
input[type="checkbox"], 
input[type="radio"] {
	margin-right: 5px; }


/* ==========================================================================
		MISCELLANEOUS - don't just dump crap in here!
   ========================================================================== */  

#lightbox #caption {
	display: none; }


.contactInfo {
	background: url("/img/layout/bg-contact-info-h.png") no-repeat left top; 
	width: 170px;
	height: 45px; 
	padding: 0 0 0 70px;
	font-size: 24px;
	line-height: 45px;
	color: #5C661F;
	font-weight: 300; 
	float: right; 
	margin: 20px 0 0 0; }

.contactInfo {
	background: url("/img/layout/bg-contact-info.png") no-repeat left top !important;
	color: #fff !important; }
	
/*.internal .contactInfo {
	background: url("/img/layout/bg-contact-info.png") no-repeat left top; 
	color: #fff; }*/
	
.contact h3 {
	margin: 0 0 10px 0; }

.contact .colLeft {
	border-right: 1px dashed #666666;
	padding: 0 40px 0 0; }	
	
.contact h2 {
	background: url("/img/layout/icon-square.png") no-repeat left center;
	padding: 0 0 0 30px; 
	margin: 0 0 15px; }	
	
.contact h2.noIcon {
	background: transparent;
	padding: 0; }
	
.contact ul,
.contact li {
	list-style: none;
	margin: 0;
	padding: 0; }
	
.contact iframe {
	margin: 30px 0 0 0; }
	
.emailAddress {
	float: right;
    font-size: 14px;
    margin: 0 2px 0 0; }
	
.emailAddress a {
	color: #fff; 
	font-weight: 400; }
	
.home .emailAddress a,
.internal .emailAddress a {
	color: #e0c9a5;
	font-weight: 300; }	

.home .emailAddress a:hover,
.internal .emailAddress a:hover {
	color: #FFFFFF; }
	
.spacer {
	border-top: 1px dashed #666666;
    float: left;
    height: 1px;
    padding: 30px 0 0 0;
    margin: 40px 0 0;
    width: 100%; }
	
.shadowXSml {
	background: url("/img/layout/bg-shadow-xsml.png") no-repeat left top;
	bottom: -10px;
	height: 10px;
	width: 120px; 
	position: absolute; }
	
.shadowMenu {
	background: url("/img/layout/bg-shadow-menu.png") no-repeat left top;
	bottom: -19px;
	left: 0;
	height: 19px;
	width: 240px; 
	position: absolute; }

.shadowSml {
	background: url("/img/layout/bg-shadow-sml.png") no-repeat left top;
	bottom: -25px;
	height: 25px;
	width: 310px; 
	position: absolute; }
	
.shadowLrg {
	background: url("/img/layout/bg-shadow-lrg.png") no-repeat left top;
	bottom: -25px;
	height: 25px;
	width: 640px; 
	position: absolute; }
	


/* ===========================================================================
    TEMPLATE ELEMENTS
   =========================================================================== */
#colophon {
	width: 960px;
	margin: 0 auto;
	padding: 4px 0;
	text-align:center; }
	
#colophon ul {
	display: inline;
	list-style: none;
	padding: 0;
	margin: 0;
	border: 0; }
	
#colophon ul li {
	display: inline; }
	
.sitestamp, .copyright {
	color: #787878; 
	font-size: 13px;
	font-family: 'Raleway', sans-serif; }

.copyright {
	margin-right: 4px;
	padding-right: 4px;
	border-right: 1px solid; }
	
.sitestamp a {
	vertical-align: baseline;
	font-size: 12px;
	line-height: 10px; }
	
	
#omc-logo {height: 8px;width: 32px; margin-left: 2px; background-attachment: scroll; background-position: 0 0; background-repeat:no-repeat; display: inline-block; vertical-align: middle;}
.c000 {color: #000; border-color: #000;}
.c333 {color: #333; border-color: #333;}
.c666 {color: #666; border-color: #666;}
.c999 {color: #999; border-color: #999;}
.cccc {color: #CCC; border-color: #ccc;}
.cfff {color: #FFF; border-color: #fff;}
.c000 #omc-logo {background-image: url("/img/layout/omc/omc000.png");}
.c333 #omc-logo {background-image: url("/img/layout/omc/omc333.png");}
.c666 #omc-logo {background-image: url("/img/layout/omc/omc666.png");}
.c999 #omc-logo {background-image: url("/img/layout/omc/omc999.png");}
.cccc #omc-logo {background-image: url("/img/layout/omc/omcCCC.png");}
.cfff #omc-logo {background-image: url("/img/layout/omc/omcFFF.png");}


/* ==========================================================================
	MEDIA QUERIES
   ========================================================================== */
   
@media (max-width: 460px) {
	   
#nextBtn a {
	right: 10px !important; }  
   
}   

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
  
  
  
  
.000 #omc-logo,
.333 #omc-logo,
.666 #omc-logo,
.999 #omc-logo,
.ccc #omc-logo,
.fff #omc-logo {background-size: 32px 8px;}  

}

/* ==========================================================================
	HELPER CLASSES - Leave directly before print styles
	.ir (image replacement)  |  .hidden (display:none)  .visuallyhidden  
	.clearfix (for naughty floats: h5bp.com/q)
   ========================================================================== */

.noscript {background: #000; font: bold 10px/12px sans-serif; color:#ff0; text-align: center; padding: 5px;}

.ir {display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;*line-height:0;}.ir br{display:none;}
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* ==========================================================================
	PRINT STYLES - leave as last item
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
